

/* PRICE STYLING */
.domestic-price p {
    margin-top:0px;
    font-family: lato;
    font-weight: 600;
    font-size: 18px;
    color: #d33;
}
.domestic-price p strong {
    color:#707070;
    font-size: 16px;
    padding-left:4px;
    text-decoration: line-through;
}
/* PRICE STYLING */

/* BOX WEBSITES CSS */
body {
    background: #000000;
}.wrapper {
    max-width: 1850px;
    margin: auto;
}header {
    margin: auto !important;
    max-width: 1850px;
    left: auto !important;
}
::-webkit-scrollbar-track{	background-color: #0b0b16;}
::-webkit-scrollbar{	width: 8px; 	background-color: #0b0b16;} 
::-webkit-scrollbar-thumb { 	background-color: #0b0b16;}

/* BOX WEBSITES CSS */

/* Accessoires Page Custom CSS */
.accessories-custom-h1 h1 {
    text-align:center !important;
    font-size:38px !important;
}

.accessories-min-height h2 {
    text-align:center !important;
    font-size:18px !important;
    line-height:22px !important;
}

.accessories-min-height {min-height: ;}

.accessories-min-height h2 strong {font-size:16px !important; font-weight:500 !important;}

.accessories-brand-style p {text-align:center; font-size:14px !important; font-weight:400 !important; letter-spacing: 2px !important;}
/* Accessoires Page Custom CSS */

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 640px){
.accessories-min-height {min-height: 0px;}
}


/* Center footer columns */
.footer_inner .column2 .textwidget, .footer_inner .column1 .textwidget, .footer_inner .column3 .textwidget {
/*    text-align: center !important; */
}
/* Center footer columns end */

/* Blog Description Remover */
p.post_excerpt {display: none;}
/* Blog Description Remover */

.title_holder .current {     color: #fff !important; }
.title a:hover { color: red !important; }


.products li {
    box-shadow: 2px 2px 9px 3px rgba(0,0,0,0.1) !important;
    margin-bottom: 60px !important;
    padding-bottom: 20px !important;
}img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    max-width: 170px !important;
}

ul.children {
    margin-top: 9px;
}

i.q_menu_arrow.fa.fa-angle-right {
    color: #fff !important;
}

.header_top, .header_top a {
    color: #fff !important;
    font-weight: 600 !important;
}

.header_top a:hover {
    color: #fff !important;
    font-weight: 600 !important;
text-decoration:underline;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.current-cat a {
    font-weight: bold !Important;
}


.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}


.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }


.title .separator.small, .title .separator.small.left, .title .separator.small.right {
margin-top: 35px;
}

.qbutton {
text-transform: none;
}

.qbutton.green {
background-color: #161616;
border-color: #161616;
}

.qbutton.green:hover {
background-color: #ff0000;
border-color: #ff0000;
color: #ffffff;
}

.call_to_action .column2.button_wrapper .qbutton {
top: 25%;
}

#back_to_top:hover span {
background-color: #ff0000;
border-color: #ff0000;
}

#back_to_top:hover span i {
color: #ffffff;
}

nav.main_menu > ul > li > a {
text-transform: lowercase;
}


.filter_holder ul li span {
font-size: 16px;
font-weight: bold;
text-transform:lowercase;
}

nav.popup_menu ul li a span, .blog_load_more_button a,  a.qbutton, input.qbutton, .load_more a, #submit_comment {
text-transform:lowercase;
}

.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {
margin-top: 24px;
}

.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}

.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 23px;
}
.qode_search_form input::-webkit-input-placeholder {
	color:#fff;
}
.qode_search_form input:-moz-placeholder{
	color:#fff;
}
.qode_search_form input::-moz-placeholder {
	color:#fff;
}

.carousel .item .text .separator {
margin-top: 20px;
}